**TERMS &amp; CONDITIONS**

**LEGAL WARNING SHORT VERSION**

**Disclaimer of Liability and Warranties**

- The user expressly acknowledges and agrees that Parity Technologies Limited makes the Fether client available to the user at the user&#39;s sole risk.
- The user represents that the user has an adequate understanding of the risks, usage and intricacies of cryptographic tokens and blockchain-based open source software, the Ethereum platform, and both ETH and ETC.
- The user acknowledges and agrees that, to the fullest extent permitted by any applicable law, the disclaimers of liability contained herein apply to any and all damages or injury whatsoever caused by or related to risks of, use of, or inability to use, the Fether client under any cause or action whatsoever of any kind in any jurisdiction, including, without limitation, actions for breach of warranty, breach of contract or tort (including negligence) and that Parity Technologies Limited shall not be liable for any indirect, incidental, special, exemplary or consequential damages, including for loss of profits, goodwill or data.
- Some jurisdictions do not allow the exclusion of certain warranties or the limitation or exclusion of liability for certain types of damages. Therefore, some of the above limitations in this section may not apply to a user. In particular, nothing in these terms shall affect the statutory rights of any user or limit or exclude liability for death or physical injury arising from the negligence or wilful misconduct of Parity Technologies Limited or for fraud or fraudulent misrepresentation.
- All rights reserved by Parity Technologies Limited. Licensed to the public under the BSD3.0 License (also known as &quot;BSD-3-Clause&quot;): [https://opensource.org/licenses/BSD-3-Clause](https://opensource.org/licenses/BSD-3-Clause)

**LEGAL WARNING LONG VERSION**

The following Terms and Conditions (&quot;Terms&quot;) govern the use of Parity Technologies Limited&#39;s open source software product (&quot;Fether&quot;). Prior to any use of Fether or any of Parity Technologies Limited&#39;s products (&quot;Parity Technologies&#39; Products&quot;), you (&quot;User&quot; or &quot;you&quot;) confirm on your own behalf and on behalf of anyone who uses Fether on your behalf that you (and they) understand, expressly agree to and will comply with all of the Terms. All capitalized words and expressions in these Terms will have the effect and meaning given to them in the Terms. The group of developers and other personnel that is now, or will be, employed by, or contracted with, or affiliated with, Parity Technologies Limited (&quot;Parity Technologies&quot; or &quot;we&quot;) is termed the &quot;Parity Technologies Team&quot;.

**Acknowledgement of Risks**

The User acknowledges the following serious risks to any use of Fether and expressly agrees not to hold liable Parity Technologies or the Parity Technologies Team should any of these risks occur:

**Risk of Security Weaknesses in the Parity Core Infrastructure Software**

Fether uses open-source libraries and components developed by third parties. While Parity Technologies Limited generally aims to use only widely adopted open-source technology and develop it in line with industry standards, such open-source technology may contain bugs and errors and may not function correctly in all circumstances. As a result, there is a risk that Parity Technologies or the Parity Technologies Team may have introduced unintentional weaknesses or bugs into the core infrastructural elements of Fether causing the system to lose Ethereum tokens (&quot;ETH&quot;) and Ethereum Classic tokens (&quot;ETC&quot;) stored in one or more User accounts or other accounts or lose sums of other valued tokens.

**Risk of Weaknesses or Exploitable Breakthroughs in the Field of Cryptography**

Cryptography is an art, not a science, and the state of the art can advance over time. Advances in code cracking, or technical advances such as the development of quantum computers, could present risks to cryptocurrencies and Fether, which could result in the theft or loss of ETH and ETC. To the extent possible, Parity Technologies intends to update the protocol underlying Fether to account for any advances in cryptography and to incorporate additional security measures, but it cannot predict the future of cryptography or guarantee that any security updates will be made, timely or successful.

**Risk of Ether Mining Attacks**

As with other cryptocurrencies, the blockchain accessed by Fether is susceptible to mining attacks, including but not limited to double-spend attacks, majority mining power attacks, &quot;selfish-mining&quot; attacks, and race condition attacks. Any successful attacks present a risk to the Ethereum ecosystem, expected proper execution and sequencing of ETH and ETC transactions, and expected proper execution and sequencing of contract computations. Despite the efforts of Parity Technologies and the Parity Technologies Team, known or novel mining attacks may be successful.

**Risk of Rapid Adoption and Insufficiency of Computational Application Processing Power on the Ethereum Network**

If Ethereum is rapidly adopted, the demand for transaction processing and distributed application computations could rise dramatically and at a pace that exceeds the rate with which ETH and ETC miners can bring online additional mining power. Under such a scenario, the entire Ethereum ecosystem could become destabilized, due to the increased cost of running distributed applications. In turn, this could dampen interest in the Ethereum ecosystem and both ETH and ETC. Insufficiency of computational resources and an associated rise in the price of ETH or ETC could result in businesses being unable to acquire scarce computational resources to run their distributed applications. This would represent revenue losses to businesses or worst case, cause businesses to cease operations because such operations have become uneconomical due to distortions in the crypto-economy.

**Risk of temporary network incoherence**

We recommend any groups handling large or important transactions to maintain a voluntary 24 hour waiting period on any ETH or ETC deposited. If we become aware that the integrity of the network is at risk due to issues with Fether, we will endeavour to publish patches in a timely fashion to address the issues. We will endeavour to provide solutions within the voluntary 24 hour waiting period.

**Use of Fether by you**

You agree to use Fether only for purposes that are permitted by (a) these Terms (including the Software Licence Terms, as defined below) and (b) any applicable law or regulation in the relevant jurisdictions (including any laws regarding the export of data or software to and from the United Kingdom or other relevant countries).

You agree that you will not engage in any activity that: (1) interferes with or disrupts Fether&#39;s or Parity Technologies&#39; Products&#39; functioning (or the networks which are connected to Fether), or (2) is calculated or likely to do so.

Unless you have been specifically permitted to do so in a separate agreement with Parity Technologies, you agree that you will not reproduce, duplicate, copy, sell, trade or resell Fether or Parity Technologies&#39; Products for any purpose unless than in accordance with the terms of the software licence terms available here: [https://opensource.org/licenses/BSD-3-Clause](https://opensource.org/licenses/BSD-3-Clause)(&quot;Software Licence Terms&quot;).

You agree that you are solely responsible for (and that Parity Technologies has no responsibility to you or to any third party for) any breach of your obligations under these Terms and for the consequences (including any loss or damage which Parity Technologies may suffer) of any such breach.

**Privacy and your personal information**

You agree to the use of your data (if any is gathered) in accordance with Parity Technologies&#39; privacy policies: [https://paritytech.io/legal.html](https://paritytech.io/legal.html). This policy explains how Parity Technologies treats your personal information (if any is gathered), and protects your privacy, when you use Parity Technologies&#39; Products.

**Content in Fether**

You understand that all information and data (such as smart contracts, data files, written text, computer software, music, audio files or other sounds, photographs, videos or other images) which you may have access to as part of, or through your use of, Fether or Parity Technologies&#39; Products are the sole responsibility of the person from which such content originated. All such information is referred to below as &quot;Content&quot;.

You should be aware that Content presented to you through Fether or Parity Technologies&#39; Products, including but not limited to any advertisements and any sponsored Content within Fether, may be protected by intellectual property rights which are owned by the possible sponsors or advertisers who may provide that Content to Parity Technologies (or by other persons or companies on their behalf). You may not modify, rent, lease, loan, sell, distribute or create derivative works based on this Content (either in whole or in part) unless you have been specifically told that you may do so by Parity Technologies or by the owners of that Content, in a separate agreement.

Parity Technologies reserves the right (but shall have no obligation) to pre-screen, review, flag, filter, modify, refuse or remove any or all Content presented.

You understand that by using Fether or Parity Technologies&#39; Products you may be exposed to Content that you may find offensive, indecent or objectionable and that, in this additional respect, you use Fether or Parity Technologies&#39; Products at your own risk.

You agree that you are solely responsible for (and that Parity Technologies has no responsibility to you or to any third party for) any Content that you create, transmit or display while using Fether or Parity Technologies&#39; Products and for the consequences of your actions (including any loss or damage which Parity Technologies may suffer) by doing so.

**Proprietary rights**

You acknowledge and agree that Parity Technologies owns all legal right, title and interest in and to Fether and Parity Technologies&#39; Products, including any intellectual property rights which subsist in Fether and Parity Technologies&#39; Products (whether those rights happen to be registered or not, and wherever in the world those rights may exist).

Unless you have agreed otherwise in writing with Parity Technologies, nothing in the Terms gives you a right to use any of Parity Technologies&#39; trade names, trade marks, service marks, logos, domain names, and other distinctive brand features.

If you have been given an explicit right to use any of these brand features in a separate written agreement with Parity Technologies, then you agree that your use of such features shall be in compliance with that agreement, any applicable provisions of these Terms, and Parity Technologies&#39; brand feature use guidelines as updated from time to time. These guidelines can be provided to you if you contact [press@parity.io](mailto:press@parity.io).

You retain copyright and any other rights you already hold in Content which you submit, post or display on or through, Fether. By posting Content, you grant to Parity Technologies a perpetual, royalty-free, non-exclusive, and irrevocable right and licence to use such Content in connection with its provision of Fether and Parity Technologies&#39; Products. Parity Technologies acknowledges and agrees that, except as expressly provided in these Terms or the Software Licence Terms, it obtains no right, title or interest from you (or your licensors) in or to any Content that you submit, post, transmit or display on, or through, Fether, including any intellectual property rights which subsist in that Content (whether those rights happen to be registered or not, and wherever in the world those rights may exist). Unless you have agreed otherwise in writing with Parity Technologies, you agree that you are responsible for protecting and enforcing those rights and that Parity Technologies has no obligation to do so on your behalf.

You agree that you shall not remove, obscure, or alter any proprietary rights notices (including copyright and trade mark notices) which may be affixed to or contained within Fether or Parity Technologies&#39; Products.

Unless you have been expressly authorized to do so in writing by Parity Technologies, you agree that in using Fether, you will not use any trademark, service mark, trade name, logo of any company or organization in a way that is likely or intended to cause confusion about the owner or authorized user of such marks, names or logos.

**License Restrictions from Parity Technologies**

You may not (and you may not permit anyone else to) copy, modify, create a derivative work of, reverse engineer, decompile or otherwise attempt to extract the source code of Fether, Parity Technologies&#39; Products or any part thereof, unless this is expressly permitted by our Software Licence Terms or required by law, or unless you have been specifically told that you may do so by Parity Technologies, in writing.

Unless Parity Technologies has given you specific written permission to do so, you may not assign (or grant a sub-licence of) your rights to use Parity Technologies&#39; Products, grant a security interest in or over your rights to use Parity Technologies&#39; Products, or otherwise transfer any part of your rights to use Parity Technologies&#39; Products.

**Software updates**

Fether may automatically download and install updates from time to time from Parity Technologies. These updates are designed to improve, enhance and further develop Fether and may take the form of bug fixes, enhanced functions, new software modules and completely new versions. You agree to receive such updates (and permit Parity Technologies to deliver these to you) as part of your use of Fether and Parity Technologies&#39; Products.

**Ending your relationship with Parity Technologies**

The Terms will continue to apply until terminated by either you or Parity Technologies as set out below. You may at any time, terminate your legal agreement with Parity Technologies. Parity Technologies may at any time, terminate its legal agreement with you if:

1. you have breached any provision of these Terms (or have acted in manner which indicates that you do not intend to, or are unable to comply with the provisions of these terms); or
2. Parity Technologies is required to do so by law (for example, where the provision of Fether or any of Parity Technologies&#39; Products to you is, or becomes, unlawful); or
3. any partner with whom Parity Technologies offered products or services to you has terminated its relationship with Parity Technologies or ceased to offer products or services to you; or
4. Parity Technologies is transitioning to no longer providing products or services to users in the country in which you are resident or from which you use the service; or
5. the provision of products or services to you by Parity Technologies is, in Parity Technologies&#39; opinion, no longer commercially viable.

When these Terms come to an end for any reason:

1. you must immediately cease use of Fether and Parity Technologies&#39; Products;
2. you must delete or remove Fether or Parity Technologies&#39; Products from all computer equipment in your possession or under your control; and
3. all of the rights granted to you in these Terms shall cease.

Except as set out above, termination of these Terms shall not affect any rights, remedies, obligations and liabilities that have accrued to you or Parity Technologies up to the date of termination, including the right to claim damages in respect of any breach of these Terms which existed at or before the date of termination, and the courts of England and Wales shall continue to have jurisdiction in respect of such rights, obligations and liabilities indefinitely.

**Acknowledgement and acceptance of all risks, exclusion of warranties**

The User expressly acknowledges and agrees that the User is using Fether and Parity Technologies&#39; Products at the User&#39;s sole risk. The User represents that the User has an adequate understanding of the risks, usage and intricacies of cryptographic tokens and blockchain-based open source software.

You expressly understand and agree that Fether and Parity Technologies&#39; Products are provided &quot;as is&quot; and &quot;as available.&quot;

Parity Technologies, its subsidiaries and affiliates, and its licensors do not represent or warrant to you that:

1. your use of Fether or Parity Technologies&#39; Products will meet your requirements,
2. your use of Fether or Parity Technologies&#39; Products will be uninterrupted, timely, secure or free from error,
3. any information obtained by you as a result of your use of Fether or Parity Technologies&#39; Products will be accurate or reliable, or
4. defects in the operation or functionality of any software provided to you as part of Parity Technologies&#39; Products will be corrected.

Any material downloaded or otherwise obtained through the use of Fether or Parity Technologies&#39; Products is done at your own discretion and risk and you will be solely responsible for any damage to your computer system or other device or loss of data or economic loss that results from the download of any such material.

No advice or information, whether oral or written, obtained by you from Parity Technologies or through or from Parity Technologies&#39; Products shall create any warranty not expressly stated in the Terms.

To the fullest extent permitted by applicable law, Parity Technologies expressly disclaims all implied warranties and conditions of any kind including, but not limited to, implied statutory warranties and conditions of merchantability, fitness for a particular purpose and non-infringement.

**Exclusion and limitation of liability**

The User acknowledges and agrees that, to the fullest extent permitted by any applicable law, the disclaimers and exclusion of liability contained herein apply to any and all damages or injury whatsoever caused by or related to risks of, use of, or inability to use, Fether under any cause of action whatsoever of any kind in any jurisdiction, including, without limitation, actions for breach of warranty, breach of contract or tort (including negligence).

Some jurisdictions do not allow the exclusion of certain warranties or the limitation or exclusion of liability for certain types of damages. Therefore, some of the above limitations in this section may not apply to you. In particular, nothing in these terms shall affect the statutory rights of any User or limit or exclude liability for death or physical injury arising from the negligence or wilful misconduct of Parity Technologies or for fraud or fraudulent misrepresentation.

Subject to any liability which may not be excluded, you expressly understand and agree that Parity Technologies, its subsidiaries and affiliates, and its licensors shall not be liable to you for:

1. any direct, indirect, incidental, special consequential or exemplary damages which may be incurred by you, however caused and under any theory of liability. This shall include, but not be limited to, any loss of profit (whether incurred directly or indirectly), any loss of goodwill or business reputation, any loss of data suffered, cost of procurement of substitute goods or services, or other intangible loss; or
2. any loss or damage which may be incurred by you, including but not limited to loss or damage as a result of:

   1. any reliance placed by you on the completeness, accuracy or existence of any advertising, or as a result of any relationship or transaction between you and any advertiser or sponsor whose advertising appears on Parity Technologies&#39; Products;
   2. any changes which Parity Technologies may make to Parity Technologies&#39; Products, or for any permanent or temporary cessation in the provision of Parity Technologies&#39; Products (or any features within Parity Technologies&#39; Products);
   3. the deletion of, corruption of, or failure to store, any content and other communications data maintained or transmitted by or through your use of Parity Technologies&#39; Products;
   4. your failure to provide Parity Technologies with accurate account information (if this is required); and
   5. your failure to keep your password or account details secure and confidential.

The limitations on Parity Technologies&#39; liability to you shall apply whether or not Parity Technologies has been advised of or should have been aware of the possibility of any such losses arising.

**Copyright and trade mark policies**

It is Parity Technologies&#39; policy to respond to notices of alleged copyright infringement that comply with applicable international intellectual property law (including, in the United States, the Digital Millennium Copyright Act) where Parity Technologies is put on notice and it is under Parity Technologies&#39; control. In such cases Parity Technologies shall be entitled to terminate the accounts of repeat infringers.

**Possible Advertisements**

Products or services provided may be supported by advertising revenue and may display advertisements and promotions. These advertisements may be targeted to the content of information stored on products or services, queries made through the products or services or other information.

The manner, mode and extent of advertising by Parity Technologies on Parity Technologies&#39;

Products are subject to change without specific notice to you.

You agree that Parity Technologies may place such advertising on products and services accessed to you through Parity Technologies&#39; products.

**Other content**

Parity Technologies&#39; services provided may include hyperlinks to other web sites, smart contracts or content or resources. Parity Technologies may have no control over any web sites or resources which are provided by companies or persons other than Parity Technologies.

You acknowledge and agree that Parity Technologies is not responsible for the availability of any such external sites or resources, and does not endorse any advertising, products or other materials on or available from such web sites or resources.

You acknowledge and agree that Parity Technologies is not liable for any loss or damage which may be incurred by you as a result of the availability of those external sites or resources, or as a result of any reliance placed by you on the completeness, accuracy or existence of any advertising, products or other materials on, or available from, such web sites or resources.

**Changes to the Terms**

Parity Technologies may make changes to these Terms from time to time. When these changes are made, Parity Technologies will make a new copy of these Terms available at [https://paritytech.io/legal.html](https://paritytech.io/legal.html)and any new terms will be made available to you from within, or through, Fether or the affected Parity Technologies&#39; Product.

You understand and agree that if you use Fether or Parity Technologies&#39; Products after the date on which the Terms have changed, Parity Technologies will treat your use as acceptance of the updated terms.

**General legal terms**

Sometimes when you use Fether or Parity Technologies&#39; Products, you may (as a result of, or in connection with your use of these products) use a service or download a piece of software, or smart contract, or purchase goods, which are provided by another person or company. Your use of these other services, software, smart contract or goods may be subject to separate terms between you and the company or person concerned. If so, these Terms do not affect your legal relationship with these other companies or individuals.

These Terms (including the Software Licence Terms) constitute the whole legal agreement between you and Parity Technologies and govern your use of Fether and Parity Technologies&#39; Products (but excluding any products or services which Parity Technologies may provide to you under a separate written agreement), and completely replace any prior agreements between you and Parity Technologies in relation to Fether and Parity Technologies&#39; Products.

You agree that Parity Technologies may provide you with notices, including those regarding changes to the Terms, by postings on Fether or the affected Parity Technologies&#39; Product.

You agree that if Parity Technologies does not exercise or enforce any legal right or remedy which is contained in these Terms (or which Parity Technologies has the benefit of under any applicable law), this will not be taken to be a formal waiver of Parity Technologies&#39; rights and that those rights or remedies will still be available to Parity Technologies.

If any court of law, having the jurisdiction to decide on this matter, rules that any provision of these Terms is invalid, then that provision will be removed from the Terms without affecting the rest of the Terms. The remaining provisions of the Terms will continue to be valid and enforceable.

You acknowledge and agree that each member of the group of companies of which Parity Technologies is the parent shall be third party beneficiaries to these Terms and that such other companies shall be entitled to directly enforce, and rely upon, any provision of the Terms which confers a benefit on (or rights in favour of) them. Other than this, no other person or company shall be third party beneficiaries to these Terms.

These Terms, and your relationship with Parity Technologies under these Terms, shall be governed by the laws of England and Wales, United Kingdom. You and Parity Technologies agree to submit to the exclusive jurisdiction of the courts located within England, United Kingdom to resolve any legal matter arising from these Terms (subject to the Dispute Resolution clause below). Notwithstanding this, you agree that Parity Technologies shall still be allowed to apply for injunctive remedies (or an equivalent type of urgent legal relief) in any jurisdiction.

**Dispute Resolution**

All disputes or claims arising out of, relating to, or in connection with the Terms, the breach thereof, or use of Fether shall be finally settled under the Rules of Arbitration of the International Chamber of Commerce by one or more arbitrators appointed in accordance with said Rules. All claims between the parties relating to these Terms that are capable of being resolved by arbitration, whether sounding in contract, tort, or otherwise, shall be submitted to ICC arbitration. Prior to commencing arbitration, the parties have a duty to negotiate in good faith and attempt to resolve their dispute in a manner other than by submission to ICC arbitration. The arbitration panel shall consist of one arbitrator only, unless the ICC Court of Arbitration determines that the dispute is such as to warrant three arbitrators. If the Court determines that one arbitrator is sufficient, then such arbitrator shall be a UK resident. If the Court determines that three arbitrators are necessary, then each party shall have 30 days to nominate an arbitrator of its choice - in the case of the Claimant, measured from receipt of notification of the ICC Court&#39;s decision to have three arbitrators; in the case of Respondent, measured from receipt of notification of Claimant&#39;s nomination. All nominations must be UK residents. If a party fails to nominate an arbitrator, the Court will do so. The Court shall also appoint the chairman. All arbitrators shall be and remain &quot;independent&quot; of the parties involved in the arbitration. The place of arbitration shall be England, United Kingdom. The language of the arbitration shall be English. In deciding the merits of the dispute, the tribunal shall apply the laws of England and Wales and any discovery shall be limited and shall not involve any depositions or any other examinations outside of a formal hearing. The tribunal shall not assume the powers of amiable compositeur or decide the case ex aequo et bono. In the final award, the tribunal shall fix the costs of the arbitration and decide which of the parties shall bear such costs in what proportion. Every award shall be binding on the parties. The parties undertake to carry out the award without delay and waive their right to any form of recourse against the award in so far as such waiver can validly be made. Notwithstanding the foregoing, either party shall be entitled at any time to apply to the courts of England, United Kingdom for injunctive relief, or where a claim is incapable of being resolved by arbitration.

**Additional Terms for Enterprise Use**

If you are a business entity, then the individual accepting on behalf of the entity (for the avoidance of doubt, for business entities, in these Terms, &quot;you&quot; means the entity) represents and warrants that he or she has the authority to act on your behalf, that you represent that you are duly authorized to do business in the country or countries where you operate, and that your employees, officers, representatives, and other agents accessing Parity Technologies&#39; Products are duly authorized to access Fether and to legally bind you to these Terms.

Subject to these Terms and subject to the Software Licence Terms, Parity Technologies grants you a non-exclusive, non-transferable licence to use Fether solely on machines intended for use by your employees, officers, representatives, and agents in connection with your business entity, and provided that their use of Fether will be subject to these Terms (including the Software Licence Terms).
